{% extends 'base.html' %}

{% block title %}Wiki{% endblock %}


{% block stylesheet %}
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/stylesWiki.css')}}">
{% endblock %}

{% block article %}
    <h1 style="text-align: center">Dokumentacja</h1>
    <div class="article" style="margin-top: 50px">
        <div class="tileDiv">
            <div class="menu">
                <h2>Lista dokumentacji</h2>
                <div class="kafelkaMenu">
                    <button style="margin-top: 0" value="DokTechHardware" onclick="Switch(value)">Dekumentacja Techniczna Urządzenia</button>
                    <button value="DokTechHardwareAdmin" onclick="Switch(value)">Dekumentacja Techniczna Urządzenia Administratora</button>
                </div>
            </div>
            <div class="PDF">
                <div class="kafelkaPDF">
                    <h2 id="hint">Wybierz dokumentację</h2>
                    <iframe id="DokTechHardware" src="/static/pdf/dokumentacja_2v.pdf"></iframe>
                    <iframe id="DokTechHardwareAdmin" src="/static/pdf/admindokumentacja_2v.pdf"></iframe>
                </div>
            </div>
        </div>

    </div>
{% endblock %}


{% block scripts %}
    <script src="{{ url_for('static', filename='js/scriptWiki.js') }}"></script>
{% endblock %}
